<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="efb16985553d30131fe2975bfd178d95">
  <dict>
    <!--2020-03-28 10:10:42.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:10:42.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:10:42.000-->
    <int key="num_match_short">7</int>
    <!--2020-03-28 10:10:42.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:10:42.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:10:42.000-->
    <string key="virtualnet_operatorname">UPC AT</string>
  </dict>
</config>
